.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y4{bottom:1.754386px;}
.y3{bottom:3.508772px;}
.y1{bottom:4.385965px;}
.y5{bottom:5.263158px;}
.y6{bottom:6.140351px;}
.y2{bottom:7.017544px;}
.h0{height:1038.596491px;}
.h3{height:1110.526316px;}
.h7{height:1111.403509px;}
.h6{height:1112.280702px;}
.h2{height:1113.157895px;}
.h4{height:1114.035088px;}
.h5{height:1115.789474px;}
.h1{height:1117.543860px;}
.w2{width:676.315789px;}
.w0{width:696.491228px;}
.w3{width:698.245614px;}
.wa{width:737.719298px;}
.w4{width:738.596491px;}
.w8{width:742.105263px;}
.w9{width:748.245614px;}
.w5{width:769.298246px;}
.w7{width:771.052632px;}
.w6{width:797.368421px;}
.w1{width:800.000000px;}
.x0{left:0.000000px;}
.x5{left:2.631579px;}
.x6{left:28.947368px;}
.x4{left:30.701754px;}
.x8{left:50.000000px;}
.x7{left:57.894737px;}
.x3{left:61.403509px;}
.x2{left:100.877193px;}
.x1{left:123.684211px;}
@media print{
.y0{bottom:0.000000pt;}
.y4{bottom:1.333333pt;}
.y3{bottom:2.666667pt;}
.y1{bottom:3.333333pt;}
.y5{bottom:4.000000pt;}
.y6{bottom:4.666667pt;}
.y2{bottom:5.333333pt;}
.h0{height:789.333333pt;}
.h3{height:844.000000pt;}
.h7{height:844.666667pt;}
.h6{height:845.333333pt;}
.h2{height:846.000000pt;}
.h4{height:846.666667pt;}
.h5{height:848.000000pt;}
.h1{height:849.333333pt;}
.w2{width:514.000000pt;}
.w0{width:529.333333pt;}
.w3{width:530.666667pt;}
.wa{width:560.666667pt;}
.w4{width:561.333333pt;}
.w8{width:564.000000pt;}
.w9{width:568.666667pt;}
.w5{width:584.666667pt;}
.w7{width:586.000000pt;}
.w6{width:606.000000pt;}
.w1{width:608.000000pt;}
.x0{left:0.000000pt;}
.x5{left:2.000000pt;}
.x6{left:22.000000pt;}
.x4{left:23.333333pt;}
.x8{left:38.000000pt;}
.x7{left:44.000000pt;}
.x3{left:46.666667pt;}
.x2{left:76.666667pt;}
.x1{left:94.000000pt;}
}
